package com.iamberry.wechat.core.entity.order;

import java.util.Date;


/**
 * 后台-订单-返利记录查看
 * @author Administrator lc
 *
 */
public class OrderRebackMoney implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -4630857826798899032L;
	
	
	private String name; //返利人名称
	private String account; //返利人账号
	private String role; //返利人的角色，省代，代理..
	private Double money; //返利金额
	private Date time; //返利时间
	private String remark; //备注
	public OrderRebackMoney() {
		super();
	}
	
	
	
	
	
	public String getRemark() {
		return remark;
	}





	public void setRemark(String remark) {
		this.remark = remark;
	}





	public Date getTime() {
		return time;
	}





	public void setTime(Date time) {
		this.time = time;
	}





	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getRole() {
		return role;
	}
	public void setRole(String role) {
		this.role = role;
	}
	public Double getMoney() {
		return money;
	}
	public void setMoney(Double money) {
		this.money = money;
	}

	
	
	
	

}
